{
  "tgn_audi_rs5_coupe_2020": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "09 Roof Paint",
  "texture": "metal_detail_roof.dds",
  "mapsTexture": "IntBlackChromeMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#000000" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#353535"
},

{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "IntLeather2.dds",
  "autoLevel": true,
  "defaultColor": "#353535"
},

{ 
  "type": "color",
  "name": "06 Leather",
  "texture": "IntLeather3.dds",
  "autoLevel": true,
  "defaultColor": "#353535"
},

{ 
  "type": "color",
  "name": "07 Carpet",
  "texture": "IntCarpet.dds",
  "autoLevel": true,
  "defaultColor": "#353535"
},

{ 
  "type": "color",
  "name": "08 Alcantara",
  "texture": "IntAlcantara1.dds",
  "autoLevel": true,
  "defaultColor": "#D3D3D3"
},

{ 
  "type": "replacement",
  "name": "10 - Carbon Roof",
  "texture":  "metal_detail_roof.dds" ,
  "candidates": {
	
  "Carbon": "./cm_paintshop/MAT_Carbon1.dds",
		} },

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





